Subject: [dns-dir] DNS-EW: draft-barnes-hard-problem-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Sat, 3 Jul 2010 14:40:00 -0400

Count:       10 

Network Working Group                                          R. Barnes
Internet-Draft                                          BBN Technologies
Intended status: Informational                            P. Saint-Andre
Expires: January 3, 2011                             Cisco Systems, Inc.
                                                            July 2, 2010

          High Assurance Re-Direction (HARD) Problem Statement
                      draft-barnes-hard-problem-00

 Abstract

   This document describes several security challenges involved with the
   increasingly common practice of third-party hosting of applications,
   in particular the inability to know with a high level of assurance
   that the hosting provider is authorized to offer an application on
   behalf of an organization or individual.